<?php 
	session_start();
	ini_set('date.timezone', 'Asia/Calcutta');
	error_reporting(E_ERROR | E_WARNING);
	#error_reporting(E_ALL);  		 
	include_once('config/GLOBALS.php'); 
	include_once('config/database.php');  
?>